.mobile-bg-v2{
    background:url("../img/producV2/mobile-banner.png") no-repeat center;
    background-size: 100% 100%;
    width: 100%;
    height: 3.6rem;
}
.mobile-product-content{
    width: 100vw;
    box-sizing: border-box;
    padding: 0.25rem 0.33rem;
}
.mobile-content-box{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.mobile-software-box{
    width: 49%;
    height: 1.52rem;
    position: relative;
    padding: 0.16rem 0.2rem;
    box-sizing: border-box;
}
.mobile-head-box{
    display: flex;
    justify-content: space-between;
    align-items:flex-start;
}
.mobile-software-box-bg{
    background-color: #fff;
}
.mobile-goals-img{
    width: 40%;
    height: 40%;
    position:relative;
    top: -0.12rem;
    left: 0.11rem;
}
.mobile-calendarS-bg{
    background:url("../img/producV2/mobile-calendarS.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-todoS-bg{
    background:url("../img/producV2/mobile-todoS.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-think-bg{
    background:url("../img/producV2/mobile-think-diary.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-focus-bg{
    background:url("../img/producV2/mobile-focus.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-sport-bg{
    background:url("../img/producV2/mobile-sport.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-clock-bg{
    background:url("../img/producV2/mobile-double-clock.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-contacts-bg{
    background:url("../img/producV2/mobile-contacts-treasure.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-goals-bg{
    background:url("../img/producV2/goals.png") no-repeat center;

    background-size: cover;
}
.mobile-product-name{
    font-size: 0.18rem;
    font-weight: 500;
    color: #333333;  
}
.mobile-product-introduce{
    font-size: 0.14rem;
    font-weight: 400;
    color: #999999;
    margin-top: 0.06rem;
}
.mobile-product-link{
    position: absolute;
    bottom: 0.16rem;
    right: 0.2rem;
    font-size: 0.14rem;
}
.mobile-product-link-box{
    display: inline-block;
    /* width: 0.25rem;
    height: 0.1rem; */
    padding: 0.02rem 0.1rem;
    border-radius: 0.15rem;
    border: 0.01rem solid #EAEAEA;
}
.mobile-product-link li{
    display: inline-block;
    color: #fff;
    list-style:none;
    font-size: 0.16rem;
    font-weight: normal;
    color: #333333;
    margin-left: 0.2rem;
    cursor: pointer;
}
.mobile-product-link a{
    text-decoration:none;
    color: #333333;
    display: inline-block;
    font-weight: normal;
}

.mobile-fixed-footer{
    position: fixed;
    bottom: 0;
}

.mobile-product-tips{
    display: none;
    position: fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:99999;
    text-align: center;
    padding: 0.12rem 0.16rem;
    border-radius:0.05rem;
    font-size: 0.22rem;
    color: #f0f0f0;
    background-color: rgba(0,0,0,0.4);
}
.mobile-coming-soon{
    text-decoration: none;
    color: #333333;
    display: inline-block;
    font-weight: normal;
}
